Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# FilterFactory.h File Reference

`#include "notify_export.h"`
`#include "ace/Service_Object.h"`
`#include "tao/PortableServer/PortableServer.h"`

Include dependency graph for FilterFactory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_FilterFactory
| Service Object to obtain a CosNotifyFilter::FilterFactory reference. More...

## Detailed Description

Id:
  FilterFactory.h,v 1.6 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>